ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021321ClearOSsystem-mariadbpublic2018-08-29 10:182018-09-24 10:47
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0021321: Upstream update - system-mariadb
DescriptionAn upstream update is available:

https://access.redhat.com/errata/RHSA-2018:2439 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-08-29 10:18 pbaldwin New Issue
2018-08-29 10:19 pbaldwin Assigned To => pbaldwin
2018-08-29 10:19 pbaldwin Status new => confirmed
2018-09-04 10:25 pbaldwin Status confirmed => resolved
2018-09-04 10:25 pbaldwin Fixed in Version => 7.5.0 Updates
2018-09-04 10:25 pbaldwin Resolution open => fixed
2018-09-24 10:47 pbaldwin Status resolved => closed